customer:
    card:
        debt: Debt
        isFrozen: Customer frozen
        hasDebt: Customer has debt
        isDisabled: Customer inactive
        notChecked: Customer no checked
        webAccountInactive: Web account inactive
        noWebAccess: Web access is disabled
        passwordRequirements: 'The password must have at least { length } length characters, {nAlpha} alphabetic characters, {nUpper} capital letters, {nDigits} digits and {nPunct} symbols (Ex: $%&.)\n'
    summary:
        basicData: Basic data
        fiscalAddress: Fiscal address
        fiscalData: Fiscal data
        billingData: Billing data
        consignee: Default consignee
        businessData: Business data
        financialData: Financial data
        customerId: Customer ID
        name: Name
        contact: Contact
        mobile: Mobile
        salesPerson: Sales person
        contactChannel: Contact channel
        socialName: Social name
        fiscalId: Fiscal ID
        postcode: Postcode
        province: Province
        country: Country
        street: Address
        isEqualizated: Is equalizated
        isActive: Is active
        invoiceByAddress: Invoice by address
        verifiedData: Verified data
        hasToInvoice: Has to invoice
        notifyByEmail: Notify by email
        vies: VIES
        payMethod: Pay method
        bankAccount: Bank account
        dueDay: Due day
        hasLcr: Has LCR
        hasCoreVnl: Has core VNL
        hasB2BVnl: Has B2B VNL
        addressName: Address name
        addressCity: City
        username: Username
        webAccess: Web access
        totalGreuge: Total greuge
        mana: Mana
        priceIncreasingRate: Price increasing rate
        averageInvoiced: Average invoiced
        claimRate: Claming rate
        payMethodFk: Billing data
        risk: Risk
        maximumRisk: Solunion's maximum risk
        riskInfo: Invoices minus payments plus orders not yet invoiced
        credit: Credit
        creditInfo: Company's maximum risk
        securedCredit: Secured credit
        securedCreditInfo: Solunion's maximum risk
        balance: Balance
        balanceInfo: Invoices minus payments
        balanceDue: Balance due
        balanceDueInfo: Deviated invoices minus payments
        recoverySince: Recovery since
        businessType: Business Type
        city: City
        descriptorInfo: Invoices minus payments plus orders not yet
        rating: Rating
        recommendCredit: Recommended credit
        goToLines: Go to lines
    basicData:
        socialName: Fiscal name
        youCanSaveMultipleEmails: You can save multiple emails
        previousClient: Previous client
    extendedList:
        tableVisibleColumns:
            id: Identifier
            socialName: Social name
            fi: Tax number
            salesPersonFk: Salesperson
            creditInsurance: Credit insurance
            phone: Phone
            street: Street
            countryFk: Country
            provinceFk: Province
            created: Created
            businessTypeFk: Business type
            sageTaxTypeFk: Sage tax type
            sageTransactionTypeFk: Sage tr. type
            isTaxDataChecked: Verified data
            isFreezed: Freezed
            hasToInvoice: Invoice
            hasToInvoiceByAddress: Invoice by address
            isToBeMailed: Mailing
            hasSepaVnl: VNL B2B received
